/**
 * @file
 * Block Styling
 */


.block /* Block wrapper */ {
  margin-bottom: 1.5em;
}

.block.first /* The first block in the region */ {
}

.block.last /* The last block in the region */ {
}

.block.odd /* Zebra striping for each block in the region */ {
}

.block.even /* Zebra striping for each block in the region */ {
}

h2.block-title /* Block title */ {
}

.block .content /* Block's content wrapper */ {
}

#block-aggregator-category-1 /* Block for the latest news items in the first category */ {
}

#block-aggregator-feed-1 /* Block for the latest news items in the first feed */ {
}

#block-block-1 /* First block created with "Add block" link */ {
}

#block-blog-recent /* "Recent blog posts" block */ {
}

#block-book-navigation /* "Book navigation" block for the current book's table of contents */ {
}

#block-comment-recent /* "Recent comments" block */ {
}

#block-forum-active /* "Active forum topics" block */ {
}

#block-forum-new /* "New forum topics" block */ {
}

#block-locale-language /* Language switcher block */ {
}

#block-menu-menu-NAME /* Custom menu block  */ {
}

#block-node-recent /* "Recent content" block */ {
}

#block-node-syndicate /* "Syndicate" block for primary RSS feed; see also page.css's .feed-icon */ {
}

#block-poll-recent /* "Most recent poll" block */ {
}

#block-profile-author-information /* "Author information" block for the profile of the page's author */ {
}

#block-search-form /* "Search form" block */ {
    margin-bottom: 0px;
    margin-top: -3px;
}

#search-block-form #edit-submit{
    background: transparent url('../images/search-button.png') top left no-repeat;
    margin-left: 0px;
    outline: none;
    border: none;
    height: 25px;
    width: 25px;
    /*float: right;*/
}

#search-block-form input.form-text{
    margin: 0px;
    padding-left: 20px;
    border: 0px solid #3f9b8e;
    height: 21px;
    width: 150px;
    height /*\**/: 21px\9
}

*:first-child+html #search-block-form input.form-text {
    height: 19px;
}

#search-block-form div.form-item-search-block-form{
    display: block;
    margin: 0px;
    padding: 0px;
    float: left;
    border: 1px solid #3f9b8e;
}

#block-shortcut-shortcuts /* "Shortcuts" block */ {
}

#block-statistics-popular /* "Popular content" block */ {
}

#block-system-main-menu /* "Main menu" block */ {
}

#block-system-management /* "Management" block for Drupal management menu */ {
}

#block-system-navigation /* "Navigation" block for Drupal navigation menu */ {
}

#block-system-user-menu /* "User menu" block for Drupal user menu */ {
}

#block-system-help /* "System help" block */ {
}

#block-system-main /* "Main page content" block */ {
}

#block-system-powered-by /* "Powered by Drupal" block */ {
}

#block-user-login /* "User login form" block */ {
}

#block-user-new /* "Who's new" block for a list of the newest users */ {
}

#block-user-online /* "Who's online" block for a list of the online users */ {
}
